Table of Contents

## Name

obgui -- Open Babel graphical user interface

## Synopsis

obgui

## Options

There are no command line options.

## Description

obgui is the Open Babel graphical user interface, an alternative to using the command line with the same capabilities.

## See Also

obabel(1) .

The web pages for Open Babel can be found at: <http://openbabel.org/>

## Authors

Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>

Table of Contents

- Name
- Synopsis
- Options
- Description
- See Also
- Authors